ul.simple-icons {
  padding: 0;
  margin: 0;
}

ul.simple-icons li {
  padding: 0;
  margin: 0;
  list-style-type: none;
  float: left;
}

ul.simple-icons li a {
  display: block;
  color: transparent;
  margin: 0 0 20px 20px;
}

ul.simple-icons li.big a {
  width: 64px;
  height: 64px;
}

ul.simple-icons li.small a {
  width: 48px;
  height: 48px;
}

ul.simple-icons li.x-small a {
  width: 32px;
  height: 32px;
}

ul.simple-icons li.big a.facebook {
  background-color: #3B5998;
  background-image: url('../images/simple-icons/facebook/facebook-64.png');
}

ul.simple-icons li.small a.facebook {
  background-color: #3B5998;
  background-image: url('../images/simple-icons/facebook/facebook-48.png');
}

ul.simple-icons li.x-small a.facebook {
  background-color: #3B5998;
  background-image: url('../images/simple-icons/facebook/facebook-32.png');
}

ul.simple-icons li.big a.yelp {
  background-color: #C93C27;
  background-image: url('../images/simple-icons/yelp/yelp-64.png');
}

ul.simple-icons li.small a.yelp {
  background-color: #C93C27;
  background-image: url('../images/simple-icons/yelp/yelp-48.png');
}

ul.simple-icons li.x-small a.yelp {
  background-color: #C93C27;
  background-image: url('../images/simple-icons/yelp/yelp-32.png');
}

ul.simple-icons li.big a.tripadvisor {
  background-color: #589442;
  background-image: url('../images/simple-icons/tripadvisor/tripadvisor-64.png');
}

ul.simple-icons li.small a.tripadvisor {
  background-color: #589442;
  background-image: url('../images/simple-icons/tripadvisor/tripadvisor-48.png');
}

ul.simple-icons li.x-small a.tripadvisor {
  background-color: #589442;
  background-image: url('../images/simple-icons/tripadvisor/tripadvisor-32.png');
}

ul.simple-icons li.big a.foursquare {
  background-color: #2398C9;
  background-image: url('../images/simple-icons/foursquare/foursquare-64.png');
}

ul.simple-icons li.small a.foursquare {
  background-color: #2398C9;
  background-image: url('../images/simple-icons/foursquare/foursquare-48.png');
}

ul.simple-icons li.x-small a.foursquare {
  background-color: #2398C9;
  background-image: url('../images/simple-icons/foursquare/foursquare-32.png');
}

ul.simple-icons li.big a.googleplus {
  background-color: #D14836;
  background-image: url('../images/simple-icons/googleplus/googleplus-64.png');
}

ul.simple-icons li.small a.googleplus {
  background-color: #D14836;
  background-image: url('../images/simple-icons/googleplus/googleplus-48.png');
}

ul.simple-icons li.x-small a.googleplus {
  background-color: #D14836;
  background-image: url('../images/simple-icons/googleplus/googleplus-32.png');
}

ul.simple-icons li.big a.linkedin {
  background-color: #007FB1;
  background-image: url('../images/simple-icons/linkedin/linkedin-64.png');
}

ul.simple-icons li.small a.linkedin {
  background-color: #007FB1;
  background-image: url('../images/simple-icons/linkedin/linkedin-48.png');
}

ul.simple-icons li.x-small a.linkedin {
  background-color: #007FB1;
  background-image: url('../images/simple-icons/linkedin/linkedin-32.png');
}

ul.simple-icons li.big a.pinterest {
  background-color: #CB2027;
  background-image: url('../images/simple-icons/pinterest/pinterest-64.png');
}

ul.simple-icons li.small a.pinterest {
  background-color: #CB2027;
  background-image: url('../images/simple-icons/pinterest/pinterest-48.png');
}

ul.simple-icons li.x-small a.pinterest {
  background-color: #CB2027;
  background-image: url('../images/simple-icons/pinterest/pinterest-32.png');
}

ul.simple-icons li.big a.youtube {
  background-color: #CD332D;
  background-image: url('../images/simple-icons/youtube/youtube-64.png');
}

ul.simple-icons li.small a.youtube {
  background-color: #CD332D;
  background-image: url('../images/simple-icons/youtube/youtube-48.png');
}

ul.simple-icons li.x-small a.youtube {
  background-color: #CD332D;
  background-image: url('../images/simple-icons/youtube/youtube-32.png');
}

ul.simple-icons li.big a.rss {
  background-color: #FF8300;
  background-image: url('../images/simple-icons/rss/rss-64.png');
}

ul.simple-icons li.small a.rss {
  background-color: #FF8300;
  background-image: url('../images/simple-icons/rss/rss-48.png');
}

ul.simple-icons li.x-small a.rss {
  background-color: #FF8300;
  background-image: url('../images/simple-icons/rss/rss-32.png');
}

ul.simple-icons li.big a.skype {
  background-color: #00AFF0;
  background-image: url('../images/simple-icons/skype/skype-64.png');
}

ul.simple-icons li.small a.skype {
  background-color: #00AFF0;
  background-image: url('../images/simple-icons/skype/skype-48.png');
}

ul.simple-icons li.x-small a.skype {
  background-color: #00AFF0;
  background-image: url('../images/simple-icons/skype/skype-32.png');
}

ul.simple-icons li.big a.twitter {
  background-color: #00ACED;
  background-image: url('../images/simple-icons/twitter/twitter-64.png');
}

ul.simple-icons li.small a.twitter {
  background-color: #00ACED;
  background-image: url('../images/simple-icons/twitter/twitter-48.png');
}

ul.simple-icons li.x-small a.twitter {
  background-color: #00ACED;
  background-image: url('../images/simple-icons/twitter/twitter-32.png');
}